User Tools

Site Tools

A PCRE internal error occured. This might be caused by a faulty plugin

add-on:birdwatcher

====== BirdWatcher 1.22.0.0 ====== ---- add-on ---- description: Logs messages from javascript running in XPCOM components or any player area (including preference panes, dialogs and the main window.) author : Simon email : songbird.BirdWatcher@gmail.com type : Tools lastupdate : 2014-01-30 compatible : 1.11, 1.12, 1.12.1 tags : downloadurl: http://wiki.getnightingale.com/lib/exe/fetch.php?media=birdwatcher_1.22.0.0_.xpi ---- ===== Documentation ===== Examine the included **pane.js** code to see how to use it! Version 1.22 - minor fix (avoid warning message in error console). Version 1.21 - details panel is resizable & scrollable Problems and suggestions to songbird.BirdWatcher@gmail.com

add-on/birdwatcher.txt · Last modified: 2015/06/09 13:58 by zjays